id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: pl-PL
content:
  managed-by-external-system.message: Dzierżawca jest zarządzany przez zewnętrzny system alokowania.
  admin-inheritance-disabled.message: Twoje konto ma ograniczony dostęp do tego dzierżawcy, ponieważ wyłączono dziedziczenie administracyjne.
  branding-preview.message: To jest tryb podglądu oznaczenia marką. Można w nim sprawdzić, jak będzie wyglądać interfejs z perspektywy dzierżawców podrzędnych. Oznaczenie marką nie zostanie zastosowane, dopóki nie klikniesz „Gotowe” na stronie „Wybierz schemat kolorów”.
  account-not-activated.message: Aby aktywować konto, zajrzyj do swojej skrzynki odbiorczej. <placeholder>Ponownie wyślij aktywacyjną wiadomość e-mail</placeholder>
  limited-access.message: Twoje konto ma ograniczony dostęp do usługi. Możesz zarządzać opcjami oznaczenia marką, ustawieniami SMTP, lokalizacjami i magazynami.
  read-only-access.message: W przypadku tej usługi Twoje konto ma dostęp tylko do odczytu.
  mfa.message: Wyłączono uwierzytelnianie dwuskładnikowe dla Twojej organizacji. Ze względów bezpieczeństwa zaleca się włączenie tego ustawienia. W tym celu przejdź do sekcji Ustawienia > Zabezpieczenia.
